Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0441

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0441
Last Modified 05 Sep 2008 04:34:19
Published 03 Mar 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0441

Summary

Multiple buffer overflows in Orville Write (orville-write) 2.53 and earlier allow local users to gain privileges.

Vulnerable Systems

Application

  • Orville-write 2.53


References

BID - 7988

DEBIAN - DSA-326

XF - orvillewrite-variables-bo(12381)


Last Updated: 27 May 2016 10:37:54